div#container
{
   width: 994px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: transparent;
   color: #000000;
}
#wb_EMPabout_usText1
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_EMPabout_usText2
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_EMPabout_usText3
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page4Text1
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page4Text3
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page4Text4
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#page5Line1
{
   color: #000000;
   background-color: #000000;
   border-width: 0px;
   margin: 0;
   padding: 0;
}
#wb_IT_Homepage_betaText1
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_IT_Homepage_betaText1 .optimize
{
   position: absolute;
   left: 0px;
   width: 268px;
}
#wb_page1Text2
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page4Text2
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
